@charset "utf-8";
/* CSS Document */
	html {
		overflow: hidden;
	}
	body {
		position: absolute;
		margin: 0px;
		padding: 0px;
		background: #111;
		width: 100%;
		height: 100%;
	}
	#center {
		position: absolute;
		left: 216px;
		top:  131px;
	}
		#center span.under{
		display:block;
		color:#ff9000;
		font-size:24px;
		font-weight:bold;
		text-transform:uppercase;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
		#center_black {
		position: absolute;
		left: 216px;
		top:  131px;
		background-color:#000000;
		width:730px; height:389px;
	}
		#center_black span.under{
		display:block;
		color:#ff9000;
		font-size:24px;
		font-weight:bold;
		text-transform:uppercase;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		text-align:center;
		vertical-align:middle;
	}
	#slider {
		position: absolute;
		width: 730px;
		height: 389px;
		left: 0;
		top: 0;
		overflow: hidden;
		background: #000;
		
	}
	#slider .slide {
		position: absolute;
		top: 0px;
		height: 389px;
		width: 500px;
		background: #000;
		overflow: hidden;
		border-left: #000 solid 1px;
		cursor: default;
	}
	#slider .title   {
		color: #F80;
		font-weight: bold;
		font-size: 1.2em;
		margin-right: 1.5em;
		text-decoration: none;
	}
	#slider .backgroundText {
		position: absolute;
		width: 100%;
		height: 50%;
		top: 100%;
		background: #000;
		filter: alpha(opacity=40);
		opacity: 0.4;
	}
	#slider .text {
		position: absolute;
		top: 1%;
		top: 100%;
		color: #FFF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.9em;
		text-align: justify;
		width: 350px;
		left: 10px;
	}
	#slider .text a{
		color:#ff9000; text-decoration:none;
	}
	#slider .diapo {
		position: absolute;
		filter: alpha(opacity=100);
		opacity: 1;
		visibility: hidden;
	}
